/*     159502 : 탭 버튼 이미지      */
.tab_info__159502__ {display:table;width:100%}
.tab_info__159502__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__159502__ {max-width:100%}
.img__159502__ * {box-sizing:border-box}
.img__159502__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__159502__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__159502__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__159502__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#1d8ac2;}
.img__159502__.on > a > span {color:#1d8ac2;}

@media all and (min-width:768px){
	.img__159502__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__159502__ > a {height:60px;}
	.img__159502__.on > a:before {height:4px;}
	.img__159502__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     159503 : 탭 버튼 이미지      */
.tab_info__159503__ {display:table;width:100%}
.tab_info__159503__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__159503__ {max-width:100%}
.img__159503__ * {box-sizing:border-box}
.img__159503__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__159503__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__159503__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__159503__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#1d8ac2;}
.img__159503__.on > a > span {color:#1d8ac2;}

@media all and (min-width:768px){
	.img__159503__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__159503__ > a {height:60px;}
	.img__159503__.on > a:before {height:4px;}
	.img__159503__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     159504 : 탭 버튼 이미지      */
.tab_info__159504__ {display:table;width:100%}
.tab_info__159504__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__159504__ {max-width:100%}
.img__159504__ * {box-sizing:border-box}
.img__159504__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__159504__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__159504__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__159504__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#1d8ac2;}
.img__159504__.on > a > span {color:#1d8ac2;}

@media all and (min-width:768px){
	.img__159504__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__159504__ > a {height:60px;}
	.img__159504__.on > a:before {height:4px;}
	.img__159504__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     159505 : 탭 버튼 이미지      */
.tab_info__159505__ {display:table;width:100%}
.tab_info__159505__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__159505__ {max-width:100%}
.img__159505__ * {box-sizing:border-box}
.img__159505__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__159505__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__159505__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__159505__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#1d8ac2;}
.img__159505__.on > a > span {color:#1d8ac2;}

@media all and (min-width:768px){
	.img__159505__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__159505__ > a {height:60px;}
	.img__159505__.on > a:before {height:4px;}
	.img__159505__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     159506 : 탭 버튼 이미지      */
.tab_info__159506__ {display:table;width:100%}
.tab_info__159506__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__159506__ {max-width:100%}
.img__159506__ * {box-sizing:border-box}
.img__159506__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__159506__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__159506__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__159506__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#1d8ac2;}
.img__159506__.on > a > span {color:#1d8ac2;}

@media all and (min-width:768px){
	.img__159506__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__159506__ > a {height:60px;}
	.img__159506__.on > a:before {height:4px;}
	.img__159506__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     159507 : 탭 버튼 이미지      */
.tab_info__159507__ {display:table;width:100%}
.tab_info__159507__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__159507__ {max-width:100%}
.img__159507__ * {box-sizing:border-box}
.img__159507__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__159507__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__159507__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__159507__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#1d8ac2;}
.img__159507__.on > a > span {color:#1d8ac2;}

@media all and (min-width:768px){
	.img__159507__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__159507__ > a {height:60px;}
	.img__159507__.on > a:before {height:4px;}
	.img__159507__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     159508 : 탭 버튼 이미지      */
.tab_info__159508__ {display:table;width:100%}
.tab_info__159508__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__159508__ {max-width:100%}
.img__159508__ * {box-sizing:border-box}
.img__159508__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__159508__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__159508__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__159508__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#1d8ac2;}
.img__159508__.on > a > span {color:#1d8ac2;}

@media all and (min-width:768px){
	.img__159508__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__159508__ > a {height:60px;}
	.img__159508__.on > a:before {height:4px;}
	.img__159508__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     159509 : 탭 버튼 이미지      */
.tab_info__159509__ {display:table;width:100%}
.tab_info__159509__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__159509__ {max-width:100%}
.img__159509__ * {box-sizing:border-box}
.img__159509__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__159509__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__159509__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__159509__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#1d8ac2;}
.img__159509__.on > a > span {color:#1d8ac2;}

@media all and (min-width:768px){
	.img__159509__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__159509__ > a {height:60px;}
	.img__159509__.on > a:before {height:4px;}
	.img__159509__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     159510 : 탭 컨텐츠 블록 설정      */
.block_option__159510__ {display:table;width:100%}
.block_option__159510__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     159569 : 이미지      */
.img__159569__ {max-width:100%}
.img__159569__ * {box-sizing:border-box}
.img__159569__ a {display:block;vertical-align:top}
.img__159569__ img {width:1920px;vertical-align:top}

/*     159570 : 이미지      */
.img__159570__ {max-width:100%}
.img__159570__ * {box-sizing:border-box}
.img__159570__ a {display:block;vertical-align:top}
.img__159570__ img {width:1920px;vertical-align:top}

/*     159512 : 탭 컨텐츠 블록 설정      */
.block_option__159512__ {display:table;width:100%}
.block_option__159512__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     159513 : 이미지      */
.img__159513__ {max-width:100%}
.img__159513__ * {box-sizing:border-box}
.img__159513__ a {display:block;vertical-align:top}
.img__159513__ img {width:1920px;vertical-align:top}

/*     159523 : 탭 컨텐츠 블록 설정      */
.block_option__159523__ {display:table;width:100%}
.block_option__159523__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     159524 : 이미지      */
.img__159524__ {max-width:100%}
.img__159524__ * {box-sizing:border-box}
.img__159524__ a {display:block;vertical-align:top}
.img__159524__ img {width:1920px;vertical-align:top}

/*     159527 : 탭 컨텐츠 블록 설정      */
.block_option__159527__ {display:table;width:100%}
.block_option__159527__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     159528 : 이미지      */
.img__159528__ {max-width:100%}
.img__159528__ * {box-sizing:border-box}
.img__159528__ a {display:block;vertical-align:top}
.img__159528__ img {width:1920px;vertical-align:top}

/*     159538 : 탭 컨텐츠 블록 설정      */
.block_option__159538__ {display:table;width:100%}
.block_option__159538__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     159539 : 이미지      */
.img__159539__ {max-width:100%}
.img__159539__ * {box-sizing:border-box}
.img__159539__ a {display:block;vertical-align:top}
.img__159539__ img {width:1920px;vertical-align:top}

/*     159543 : 탭 컨텐츠 블록 설정      */
.block_option__159543__ {display:table;width:100%}
.block_option__159543__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     159544 : 이미지      */
.img__159544__ {max-width:100%}
.img__159544__ * {box-sizing:border-box}
.img__159544__ a {display:block;vertical-align:top}
.img__159544__ img {width:1920px;vertical-align:top}

/*     159546 : 탭 컨텐츠 블록 설정      */
.block_option__159546__ {display:table;width:100%}
.block_option__159546__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     159547 : 이미지      */
.img__159547__ {max-width:100%}
.img__159547__ * {box-sizing:border-box}
.img__159547__ a {display:block;vertical-align:top}
.img__159547__ img {width:1920px;vertical-align:top}

/*     159554 : 탭 컨텐츠 블록 설정      */
.block_option__159554__ {display:table;width:100%}
.block_option__159554__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab8'] {display:none;}

/*     159555 : 이미지      */
.img__159555__ {max-width:100%}
.img__159555__ * {box-sizing:border-box}
.img__159555__ a {display:block;vertical-align:top}
.img__159555__ img {width:1920px;vertical-align:top}

